# ConfigurableEmitterFactory (Slick - The 2D Library)
Date: 2013-06-03

## org.newdawn.slick.particles
Interface ConfigurableEmitterFactory

    public interface ConfigurableEmitterFactory

A description of any class that can create Configurable Emitters during the ParticleIO load phase.

Author:
  kevin

Method Summary
`ConfigurableEmitter` `createEmitter(java.lang.String name)` Create a configurable emitter that will be populated with loaded data

Method Detail

### createEmitter

    ConfigurableEmitter createEmitter(java.lang.String name)

  Create a configurable emitter that will be populated with loaded data

  Parameters:
    `name` - The name given to the emitter
  Returns:
    The newly created configurable emitter

Copyright © 2006 New Dawn Software. All Rights Reserved.